Bug 1319520 (grub2-breeze-theme) - Review Request: grub2-breeze-theme - Breeze theme for GRUB2
Summary: Review Request: grub2-breeze-theme - Breeze theme for GRUB2
Keywords:
Status: CLOSED RAWHIDE
Alias: grub2-breeze-theme
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marc Deop
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: kde-reviews plasma5
TreeView+ depends on / blocked
 
Reported: 2016-03-20 21:18 UTC by Daniel Vrátil
Modified: 2016-04-21 13:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-21 13:43:10 UTC
marc: fedora-review+


Attachments (Terms of Use)

Description Daniel Vrátil 2016-03-20 21:18:56 UTC
Spec URL: https://dvratil.fedorapeople.org/plasma5/review/grub2-breeze-theme.spec
SRPM URL: https://dvratil.fedorapeople.org/plasma5/review/grub2-breeze-theme-5.6.0-1.fc23.src.rpm
Description: Breeze theme for GRUB2
Fedora Account System Username: dvratil

Comment 1 Marc Deop 2016-04-05 21:18:41 UTC
- License file (COPYING) in sources says that license should be GPLv3
- Is there any special reason why "%global _grubthemedir" is declared in the %build section?

Comment 2 Daniel Vrátil 2016-04-05 21:43:44 UTC
Thanks for review!

Spec URL: https://dvratil.fedorapeople.org/plasma5/review/grub2-breeze-theme.spec
SRPM URL: https://dvratil.fedorapeople.org/plasma5/review/grub2-breeze-theme-5.6.2-1.fc23.src.rpm

- updated to 5.6.2
- fixed license
- moved the macro definition to %install section

Comment 3 Marc Deop 2016-04-05 22:04:15 UTC
The spec file is still the 5.6.0 one, the src.rpm is updated though.

Reviewing the spec file from https://dvratil.fedorapeople.org/plasma5/review/grub2-breeze-theme-5.6.2-1.fc23.src.rpm ... everything good for me :-)

Comment 4 Rex Dieter 2016-04-18 19:10:17 UTC
pkgdb request submitted

Comment 5 Rex Dieter 2016-04-21 13:43:10 UTC
imported


Note You need to log in before you can comment on or make changes to this bug.